@import url('https://fonts.googleapis.com/css2?family=Anton&family=Poppins:wght@800&family=Rowdies:wght@300&family=Satisfy&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Anton&family=Poppins:wght@700;800&family=Rowdies:wght@300&family=Satisfy&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
   
}
body{
    scroll-behavior: smooth;
}
.nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 30px;
    padding: 20px;
    background-color: #FAFAFA;
}
.nav i{
    margin-right: 8px;
    font-size: 20px;
    color: #42A5F5;
    cursor: pointer;
}
.nav a{
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}
.nav a>i{
    color:#42A5F5;
}
.nav>div{
    display: flex;
}
.nav h3{
    color: #0288D1;
    font-weight: 100;
}
.nav>div:nth-child(1){
    padding: 30px;
   
}
.nav>div:nth-child(2)>i{
    color: #0288D1;
    width: 15%;
    padding: 10px;
    margin-right: 25px;
}
.nav>div:nth-child(2)>i:hover{
    background-color: #78909C;
    color: white;
}
.logo{
    display: flex;
    align-items: center;
    background-color: #000;
    color: whitesmoke;
   
}
.logo>div:nth-child(1){
    display: flex;
  background-color: #007ab8;
  padding: 7px 0px 7px 0px;
}
.logo>div>i{
    font-size: 38px;
    margin-left:20px;
    margin-right: 10px;
    color: whitesmoke;
}
.logo>div>h1{
    font-family: 'Anton', sans-serif;
    font-family: 'Poppins', sans-serif;
    font-family: 'Rowdies', cursive;
    font-family: 'Satisfy', cursive;
    color: whitesmoke;
    margin-right: 120px;
}
.logo>h4{
    margin-right: 18px;
   color: whitesmoke;
   font-weight: 200;
   font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
   cursor: pointer;
}
.mid{
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}
.mid>div{
    display: flex;
   margin: 0px 20px 0px 20px;
   padding: 10px 0px 10px 0px;
}
.mid>div>h4{
    margin-right: 18px;
    font-weight: 100;
   font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
   cursor: pointer;
}
.mid input{
   border: 1px solid whitesmoke;
    padding: 7px;
    background-color: #212121;
}
.container{
    overflow: hidden;
}
#img-section{
    width: 100%;
    display: flex;
    animation: slide 16s infinite;
    
}
#img-section>img{
    width: 100%;
    object-fit: cover;
}
/* }
#img-section>img:hover{
   transform: scale(1.1);
    transition: transform 0.5s; */
    /* parent overflow hidden */

/* @keyframes slide{
    0%{
      transform: translateX(0);
    }
    25%{
      transform: translateX(0);
    }
    30%{
      transform: translateX(-100%);
    }
    50%{
      transform: translateX(-100%);
    }
    55%{
      transform: translateX(-200%);
    }
    75%{
      transform: translateX(-200%);
    }
    80%{
      transform: translateX(-300%);
    }
    100%{
      transform: translateX(-300%);
    }
} */
.sale{
    text-align: center;
    margin: auto;
    width: 100%;
    padding: 30px;
}
.sale>p{
    margin-top: 20px;
}
.sale>button{
    width: 15%;
    padding: 10px;
    background-color: #000;
    color: white;
    margin: 20px 0px 0px 0px;
}
.sale>button+p{
    text-decoration: underline;
}
.card{
    width: 90%;
    margin: auto;
    display: flex;

}
.card>div{
    width: 60%;
    margin: 10px;
}
.card>div>img{
    width: 100%;
}
.card>div>h4{
    text-align: center;
}
h2{
   width: 88%;
   margin: auto;
}
.sale2{
    text-align: center;
    margin: auto;
    width: 100%;
    padding: 30px;
}
.sale2>img{
   margin-bottom: 20px;
}
.sale2>h1{
    font-weight: 800;
    font-size: 35px;
font-family: 'Poppins', sans-serif;
}
.sale2>h1+p{
    margin-top: 20px;
    margin-bottom: 13px;
}
.sale2>button{
    width: 12%;
    padding: 6px;
    background-color: #000;
    color: white;
    margin: 20px 10px 0px 0px;
   font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
   font-weight: 100;
}
.sale2>a{
    width: 12%;
    padding: 8px;
    background-color: #000;
    color: white;
    margin: 20px 10px 0px 0px;
   font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
   text-decoration: none;
   font-size: 14px;
}

.banner{
    width: 90%;
    margin: auto;
}
.banner>img{
    width: 100%;
}
.head{
    text-align: center;
    margin: auto;
    width: 100%;
    padding: 30px;
}
.head>h1{
    font-weight: 800;
    font-size: 40px;
font-family: 'Poppins', sans-serif;
}
.head>p{
    margin-top: 30px;
    margin-bottom: 10px;
}
.head>button{
    width: 15%;
    padding: 10px;
    background-color: #000;
    color: white;
    margin: 20px 0px 0px 0px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
   font-weight: 100;
}
/* middle big image part */
.card2{
    width: 90%;
    margin: auto;
}
.card2>img{
    width: 100%;
}
#droptext{
    position: absolute;
    top: 2900px;
    
}
h2{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-weight: 400;
    margin-left: 45px;
    padding: 20px;
    font-size: 800;
}
#droptext>h3{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
   font-weight: 100;
   font-size: 25px;
   margin-left: 30px;
   color: white;
}
#droptext>h3+a{
    color: white;
    margin-left:30px ;
}

/* two mid image part */
.twoimg{
    width: 90%;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 15px;
}
.twoimg>div>img{
    width: 100%;
    margin-top: 10px;
}
.twoimg>div>h3{
  text-align: center;
  background-color: #4FC3F7;
}
.twoimg>div>a{
   margin-left: 210px;
   color: #000;
  }
.main{
    width: 90%;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 15px;
    margin-top: 40px;
}
#main-head{
    margin-left: 60px;
   margin-top: 70px;
   font-weight: 500;
   font-size: 30px;
font-family: 'Poppins', sans-serif;
}
.main>div>img{
  width: 100%;
}
#nature{
       margin: 50px;
        font-weight: 1400;
        font-size: 25px;
        color: #0085ca;
        font-family: gert bold,sans-serif;
        text-align: center;
}
#nature>h5{
    color: #000;
    margin-top: 30px;
}
#nature>h6{
    color: #000;
    margin-top: 10px;
}
#bot-head{
    margin-left: 60px;
   margin-top: 70px;
   margin-bottom: 40px;
   font-weight: 500;
   font-size: 30px;
font-family: 'Poppins', sans-serif;
}
.product{
    width: 90%;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
    margin: auto;
    
}
.mycard{
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    text-align: center;
   
}
.mycard>h3{
    text-align: start;
    padding:5px 0px 0px 5px ;
    font-size: 15px;
  
}
.mycard>h2{
    text-align: start;
    font-size: 14px;
   margin: 0px;
   padding: 0px;
}
.mycard>img{
    width: 30%;
    height: 150px;
    margin-top: 15px;
}
.mycard>button{
   padding: 5px;
   margin: 5px;
   background-color: black;
   color: white;
   border: none;
   font-family: 'Poppins', sans-serif;
   font-size: 11px;
}
/* .mycard>button:hover{
    
} */

/* moon */
#moon{
    width: 100%;
    height: 500px;
    margin-top: 30px;
    background-image: url("https://p4.wallpaperbetter.com/wallpaper/871/148/864/moon-space-nature-wallpaper-preview.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    object-fit: cover;
}
#moon>div>h1{
    color: white;
    text-align: center;
    font-weight: 500;
   font-size: 50px;
font-family: 'Poppins', sans-serif;
    
}
#moon-card{
    width: 100%;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 10px;
}
#moon-card>div>img{
    width: 100%;
}
#footer{
    /* background-color: #CFD8DC; */
    margin-top: 15px;
    line-height: 25px;
    display: grid;
    text-align: center;
    grid-template-columns: repeat(4,1fr);
}
#footer>div:nth-child(1){
    margin-left: 20px;
     width: 80%;
}

#footer>div>i{
    margin-top: 40px;
    font-size: 22px;
}
#last-footer{
    margin-top: 35px;
    background-color: #212121;
    color: white;
    text-align: center;
}
#last-footer>div{
   margin: auto;
}
#last-footer>div>h1{
    font: weight 200px; 
    padding-top: 30px;
}
#last-footer>div>h1>span{
    font-weight: 800;
    font-family: 'Poppins', sans-serif;
}
#last-footer>div>h5{
    line-height: 50px;
    font-size: 15px;
}
#last-footer>div>h3{
  font-size: 19px;
  font-weight: 100;
}
#last-footer>div>a{
    color: white;
   padding: 20px;
   line-height: 80px;
   font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;

}
#main-about>div>a{
    display: block;
}
#main-about{
    width: 95%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 0;
    margin-top: 0;
}
#main-about>div{
 margin: auto;
 line-height: 30px;
 padding-bottom: 30px;
}
#main-about>div>a{
    text-align: start;
    color: white;
    text-decoration: none;
    
}
#main-about>div>h3{
    text-align: start;
    color: white;
}
#main-about>div:nth-child(2){
    margin-bottom: 89px;
  
}
#main-about>div:nth-child(3){
    margin-bottom: 150px;
}
#main-about>div:nth-child(3)>input{
   width: 460px;
   height: 40px;
}
#main-about>div:nth-child(3)>i{
   margin-left: 30px;
   font-size: 25px;
   padding: 10px;
 }
 #main-about>div:nth-child(3)>p>a{
    color: white;
  }
  #main-about>div:nth-child(3)>p{
    margin: 7px;
  }
